/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/






/*------ LANDING PAGE ------*/
.content-landing-page .widget_nav_menu ul li {
	list-style: none;
	font-size: 16px;
	text-align: right;
}

.content-landing-page ul .wpml-ls-menu-item a {
    display: inline-block;
}

.content-landing-page ul .wpml-ls-menu-item a:hover {
    color: #ffffff !important;
    text-decoration: underline;
    text-underline-position: under;
}

.content-landing-page .widget_nav_menu ul {
	margin: 0px !important;
}

.content-landing-page p, .content-landing-page h1, .content-landing-page h2, .content-landing-page h3, .content-landing-page h4, .content-landing-page h5, .content-landing-page h6 {
	font-family: "indivisible", sans-serif;
}

.display-none {
	display: none;
}

.content-landing-page h2 {
	font-size: 32px;
	line-height: 42px;
	font-weight: 700;
}

.content-landing-page h3 {
	font-size: 20px;
	line-height: 30px;
	font-weight: 700;
}

.content-landing-page p {
	font-size: 18px;
	line-height: 22px;
	font-weight: 500;
}

.max-900 {
	max-width: 900px;
    margin: 0 auto;
}

.content-landing-page .txt-copyright p {
	font-size: 13px;
	line-height: 24px;
	font-weight: 400;
}

.content-landing-page .span_12.light a {
	opacity: 1 !important;
}

.content-landing-page .span_12.light a:hover {
    color: #C19A6C;
}



@media only screen and (max-width: 400px) {
	.content-landing-page p {
		font-size: 15px;
	}

	.content-landing-page .txt-copyright p {
		font-size: 12px;
	}
}





